Java 6 Berlubang, Ayo Segera Upgrade ke Java 7

logo-java-blueJAKARTA, RABU – Kamu yang menggunakan software Java 6 dari Oracle sebaiknya segera meng-upgrade ke Java 7. Ini kalau kamu tidak mau menjadi korban serangan siber yang aktif. Begitu saran analis senior F-Secure Timo Hirvonen.

Hirvonen memperingatkan adanya eksploitasi Java 6 akhir pekan lalu melalui Twitter. Ia mengatakan serangan aktif itu mentargetkan celah yang belum ditambal di Java 6, yakni CVE-2013-2463.

CVE-2013-2463 diurusi Oracle pada June 2013 Critical Patch Update for Java 7. Java 6 juga punya kerentanan yang sama, begitu aku Oracle dalam update-nya, tetapi karena Java 6 tidak lagi didukung pada April 2013, Oracle tidak menyediakan patch-nya.

Penyedia sekuriti awan Qualys menggambarkan cacat itu sebagai “implicit zero-day vulnerability”. CTO Qualys, Wolfgang Kandek, mengatakan telah melihatnya terserta dalam  Neutrino exploit kit threat,  yang “memastikan bahwa itu akan tersebar luas “.

“Kami tahu keberadaannya, tetapi tidak punya patch-nya,” tulis Kandek dalam sebuah posting blog. “Ini terjadi setiap kali paket software kehilangan dukungannya. Untuk kasus ini, kami melacak kejadiannya di Qualysguard dengan deteksi ‘EOL/Obsolete’ kami.”

Menurutnya, Java 6 masih banyak terpasang, lebih dari 50%. “Artinya banyak perusahaan yang rentan,” katanya. Seperti F-Secure, Kandek merekomendasikan para pengguna Java 6 untuk segera meng-upgrade ke Java 7.

Tanggapan Kamu

komentar